Overview
Signer tags let you associate document template tags with signers using meaningful identifiers instead of their position in the signing order. Set thesignerTag property for a signer when you call POST /packages/add, then use the same identifier in the document’s template tags.
For example, a signer with a signerTag value of buyer is associated with these template tags:
long
short
signer_buyer rather than signer_1 for a signer whose signerTag is buyer.
If you omit
signerTag, iinked Sign generates the signer identifier based on the package type and signing order. Generated identifiers include signer_1 and signer_host.Choose signer tag values
Use a unique, lowercase value without underscores for each signer. Template tag identifiers are read as lowercase, and underscores separate parts of the template tag syntax. For example, usebuyer and seller as the signerTag values, then add signer_buyer and signer_seller template tags to the document.
Add a package with signer tags
Before adding the package, insert template tags that use the user-defined signer identifiers into the document. For example:POST /packages/add. Set each signer’s signerTag to the identifier used in the document:
Request
signer_buyer are assigned to Jamie Buyer and fields using signer_seller are assigned to Alex Seller.